
Figure - Bug #113375
【BSP】【EVT2】【实车】【必现】【User】实车亮度调节到最低值后，屏幕亮度没有到最暗
2022-10-31 16:28 - CDTS_TEST 刘勇

Status: CLOSED Start date: 2022-10-31

Priority: Normal Due date:

Assignee: CDTS_TEST 刘勇 % Done: 0%

Category: 客户工厂bug跟踪 Estimated time: 0.00 hour

Target version: VC1_FSE_Vnov（V3.0）_20221123

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220924.alpha_0019.zip

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220926

Reproducibility: Every time Fixed Version: 2022-09-26

Test Type: IT Root cause: 在Aosp中亮度0，是一个无效亮度，在亮度转换的时候，没有对亮度0做处理

Description

【前提条件】

1、设备已开机

【测试步骤】

1、开机启动后，桌面下滑，拉出菜单栏

2.查看屏幕亮度

3.进入设置-显示-亮度-点击调节亮度

【预期结果】

3.调整进度条，亮度会生效

【实际结果】

3.调整亮度条后，亮度不生效

【概率】

必现

Related issues:

Related to Figure - Bug # 112133: 【AF】【EVT】【自动背光】拖动亮度调节条至... CLOSED 2022-09-26 2022-09-28

History

#1 - 2022-10-31 16:44 - CD BSP-余霄

- File backlight.png added

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP-余霄 to CD FW-王伟

如附件所示，拖动亮度条至最低时，上层背光下发值没有进行更改。

请确认。

#2 - 2022-10-31 17:08 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- FW-石豪

#3 - 2022-11-01 12:43 - CD- FW-石豪

- Resolution changed from -- to DUPLICATE

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220926

- Fixed Version set to 2022-09-26

- Root cause set to 在Aosp中亮度0，是一个无效亮度，在亮度转换的时候，没有对亮度0做处理
【问题分析】在Aosp中亮度0，是一个无效亮度，在亮度转换的时候，没有对亮度0做处理

【重复bug】https://share.thundersoft.com/redmine/issues/112133

【问题解决】https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/151792

【下一步动作】该bug与112133重复，并且在0926的版本已修复，请用最新的版本验证，这个票将duplicate到112133

#4 - 2022-11-01 12:46 - CD- FW-石豪

- Assignee changed from CD- FW-石豪 to CDTS_TEST 刘勇

#5 - 2022-11-04 22:02 - CDTS_TEST 刘勇

- Status changed from ASSIGNED to RESOLVED

【HW】EVT2-VX1

【SW】FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202211040244

【前提条件】

1、设备已开机

【测试步骤】

1、开机启动后，桌面下滑，拉出菜单栏

2.查看屏幕亮度

3.进入设置-显示-亮度-点击调节亮度

【实际结果】

3.调整进度条，亮度会生效.调到最低是，显示level为1%

【次数】10次

【验证结果】PASS，验证通过

#6 - 2022-11-04 22:03 - CDTS_TEST 刘勇

- Status changed from RESOLVED to VERIFIED

#7 - 2022-11-04 22:03 - CDTS_TEST 刘勇

- Status changed from VERIFIED to CLOSED

Files

logcat11111.txt 2.77 MB 2022-10-31 CDTS_TEST 刘勇

backlight.png 322 KB 2022-10-31 CD BSP-余霄
